/* BASIC css start */
#join_form .MK_ok_confirm {
    color: #000;
    font-size: 13px;
}

#join_form .MK_no_confirm {
    color: #0095ff;
    font-size: 13px;
}

#join_form .msg_txt {
    margin: 5px 0 10px;
}

.sub_title {
    width: 100%;
    border: none;
    border-bottom: 1px solid #cdcdcd;
    padding: 0 0 50px;
    font-size: 35px;
    margin: 50px auto 0px;
}


#join_test {
    width: 700px;
    margin: 0 auto;
}

#join_test h2 {
    margin: 10px 0 30px 0;
    padding-bottom: 5px;
    font-size: 14px;
    font-weight: bold;
    color: #434343;
    border-bottom: 3px solid #3a4452;
}

#join_test .box-wrap {
    width: 610px;
    margin: 0 auto 100px;
}

#join_test .join-form {
    margin-bottom: 12px;
}

#join_test .join-form li {
    position: relative;
    height: 49px;
    line-height: 49px;
    padding: 0 23px;
    border: 1px solid #dadada;
    background: #fff;
    color: #000;
    margin-bottom: 10px;
}

#join_test .join-form li label {
    font-size: 14px;
    font-weight: bold;
    color: #3d3d3d
}

#join_test .join-form li .txt-input {
    position: absolute;
    top: 0;
    left: 23px;
    width: 300px;
    height: 49px;
    line-height: 49px;
    padding: 0;
    margin: 0;
    font-size: 14px;
    font-weight: bold;
    color: #000;
    border: 0;
    opacity: 0;
    filter: alpha(opacity=0);
}

#join_test .join-form li .input-radio {
    width: 14px;
    height: 14px;
    margin: 0;
    margin-top: -2px;
    padding: 0;
    vertical-align: middle;
}

#join_test .join-form li .btn {
    display: block;
    position: absolute;
    top: 6px;
    right: 8px;
    width: 83px;
    height: 34px;
    line-height: 36px;
    font-size: 14px;
    font-weight: bold;
    color: #333;
    text-align: center;
    border: 1px solid #333;
    border-radius: 20px;
}

#join_test .join-form li.birth:after {
    clear: both;
    display: block;
    content: '';
}

#join_test .join-form li.birth {
    *z-index: 2;
    line-height: 51px;
}

#join_test .join-form li.birth .birth_txt {
    width: 150px;
    margin-left: 0px;
    font-size: 13px;
    font-weight: bold;
    text-align: left;
    color: #0549bb;
    padding-bottom: 5px;
}

#join_test .join-form li.birth dl dd {
    position: relative;
    float: left;
    width: 100px;
    margin-left: 10px;
    font-size: 14px;
    font-weight: bold;
}

#join_test .join-form li.birth dl dd:first-child {
    width: 100px;
    margin-left: 0;
}

#join_test .join-form li.birth dl.type2 ul li {
    margin: 0;
    padding: 0;
    border: 0;
}

#join_test .join-form li.birth dl.type2 ul li .txt-input {
    left: 0;
    width: 90%;
}

#join_test .join-form li.gender {}

#join_test .join-form li.gender label {
    margin-right: 30px;
}

#join_test .join-msg li label {
    font-size: 14px;
    font-weight: bold;
}

#join_test .join-msg li {
    height: 18px;
    line-height: 18px;
    padding-left: 2px;
    color: #999;
}

#join_test .bottom-btn {
    padding: 40px 0;
    text-align: center;
}

#join_test .bottom-btn a {
    display: block;
    height: 58px;
    line-height: 62px;
    margin: 0 auto;
    font-weight: bold;
    color: #fff;
    font-size: 24px;
    text-align: center;
    letter-spacing: -1px;
}


/* ¾à°ü µ¿ÀÇ */
#join_test .tb-l {
    text-align: left;
}

#join_test .tb-c {
    text-align: center;
}

#join_test .pl-30 {
    padding-left: 15px;
}

#join_test .pl-6 {
    padding-left: 6px;
}

#join_test .pt-10 {
    padding-top: 10px;
}

#join_test .pb-10 {
    padding-bottom: 10px;
}

#join_test .ml-30 {
    margin-left: 0px !important;
}

#join_test .p10 {
    padding: 10px;
}

#join_test .input-cbox {
    width: 12px;
    height: 12px;
    padding: 0;
    margin: 0;
    margin-top: -3px;
    *margin-top: 1px;
    vertical-align: middle;
    *vertical-align: top;
}

#join_test .new-btn-area {
    text-align: center;
    margin: 20px 0 0;
    padding-bottom: 30px;
    border-bottom: 1px solid #ececec;
}

#join_test .new-btn-area a {
    display: block;
    width: 234px;
    height: 64px;
    line-height: 66px;
    margin: 0 auto;
    font-size: 15px;
    font-weight: 500;
    color: #fff;
    background: #3b3b3b;
    border: none
}

#chkwrap {
    border: 1px solid #dedede;
}

#chkwrap .all-chk {
    height: 43px;
    line-height: 45px;
    padding-left: 20px;
    font-size: 14px;
    font-weight: bold;
    color: #000;
    border-bottom: 1px solid #dedede;
}

#chkwrap .all-chk .input-cbox {
    width: 14px;
    height: 14px;
    padding: 0;
    margin: 0;
    margin-top: -3px;
    *margin-top: 0;
    vertical-align: middle;
    *vertical-align: top;
}

#chkwrap .cont ul:after {
    clear: both;
    content: "";
    display: block;
}

#chkwrap .cont ul {
    width: 500px;
    padding-left: 30px !important;
    padding-bottom: 15px;
}

#chkwrap .cont ul li {
    float: left;
    width: 220px !important;
    padding-left: 0px;
    line-height: 18px;
    letter-spacing: -1px;
}

#chkwrap .cont ul li.w240 {
    width: 240px;
    padding-left: 0;
}

#chkwrap .cont ul li a {
    display: inline-block;
    width: 50px !important;
    height: 16px;
    line-height: 20px;
    *line-height: 18px;
    font-weight: normal;
    font-size: 11px;
    border: 1px solid #bdbec7;
    background: #fafafa;
    text-align: center;
}

#chkwrap .cont strong {
    color: #000;
}

#chkwrap .cont label {
    font-weight: bold;
}

#chkwrap .cont .marketing {
    padding-left: 30px;
    border-top: 1px dashed #dadada;
    line-height: 18px;
    position: repative;
}

#chkwrap .cont .marketing .mk-wrap {
    height: 44px;
    line-height: 46px;
}

h4.tit {
    margin-top: 50px;
    margin-bottom: 5px;
    padding-left: 5px;
    font-size: 14px;
    font-weight: bold;
}

/* ÀÌ¿ë ¾à°ü */
#join_test .privercy-contract textarea {
    width: 100%;
    height: 165px;
    box-sizing: border-box;
    margin: 0;
}

/* °³ÀÎÁ¤º¸ ¼öÁýÀÌ¿ë, Á¦3Á¦°ø, Ãë±ÞÀ§Å¹ Å×ÀÌºí */
#join_test .contract-tbl {
    width: 100%;
    border-spacing: 0;
    border-collapse: collapse;
    table-layout: fixed;
}

#join_test .contract-tbl th,
#join_test .contract-tbl td {
    border: none;
    text-align: center;
    border: 1px solid #e5e5e5;
}

#join_test .contract-tbl th {
    background: #f7f6f6;
}

#join_test .contract-tbl th div {
    height: 41px;
    line-height: 43px;
}

#join_test .contract-tbl tbody th {
    font-weight: normal;
}

#join_test .btm-msg {
    padding-top: 30px;
    line-height: 18px;
}

#chkwrap {
    width: 600px;
    color: #3d3d3d;
}

#chkwrap .all-chk,
#chkwrap .cont strong,
#chkwrap .cont .marketing {
    color: #3d3d3d !important;
}

#chkwrap label,
#chkwrap .cont strong {
    font-weight: 500 !important;
}
#chk_cont5 { display : none; }
#join_privacy_ad { display : none; }
#join_privacy_ad_noti { display : none; }
/* BASIC css end */

